.avatar {
    border-radius: 50%;
}

.smart-token > span:first-of-type {
    padding-left: initial;
}
.smart-token {
	margin-left: 5px;
}

.smart-token > span {
    display: table-cell;
    vertical-align: middle;
    padding-left: 5px;
	margin-left: 5px;
}

smart-drop-down-list[selection-display-mode="tokens"] .smart-selection-field > .smart-token {
    box-shadow: initial;
	min-height: 30px;
	height: auto !important;	
}
